@charset "UTF-8";

/* style */
.wakateTGreen01 {
	color: #348266;
}

/* wakateMvBlock */
.wakateMvBlock01 {
	padding-top: 25px;
	background: linear-gradient(to bottom, #ade4f2, #f4fbfd);
	box-sizing: border-box;
}

/* wakateImgColumn */
[class*="wakateImgColumn"] {
	display: flex;
	align-items: center;
}
[class*="wakateImgColumn"] .colText {
	flex: 1;
}
.wakateImgColumn01 .colImg {
	width: 280px;
	margin-left: 105px;
}
.wakateImgColumn02 .colImg {
	width: 154px;
	margin-left: 40px;
}
.wakateImgColumn01 .colText {
	margin-left: 30px;
}
.wakateImgColumn02 .colText {
	margin-left: 35px;
}

/* wakateGridBlock */
.wakateGridBlock01 {
	display: grid;
	grid-template-columns: 126px 1fr;
	grid-template-areas:
	"ttl ttl"
	"img text";
	gap: 0;
	align-items: center;
	margin-top: 30px !important;
	padding-left: 60px;
}
.wakateGridBlock01 .gridImg {
	grid-area: img;
}
.wakateGridBlock01 .gridTtl {
	grid-area: ttl;
	margin-bottom: 15px;
}
.wakateGridBlock01 .gridText {
	grid-area: text;
	margin-left: 25px;
}

/* wakateCardBlock */
.wakateCardBlock01 {
	padding: 30px;
	background: #fff;
	border: solid 1px #e6e6e6;
	box-sizing: border-box;
}
.wakateCardBlock01 .cardImg {
	margin-top: 20px;
}
.wakateCardBlock01 .cardImg > img {
	width: 208px;
}

/* wakateBorderList */
.wakateBorderList01 {
	margin-top: -20px;
}
.wakateBorderList01 .listItem {
	display: flex;
	align-items: center;
	margin-top: 20px;
	padding: 22px;
	border: solid 1px #eaeaea;
	border-radius: 3px;
	box-sizing: border-box;
}
.wakateBorderList01 .listLabel {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 147px;
	height: 138px;
	background: #0ca26c;
	border-radius: 4px;
	font-size: 1.7rem;
	font-weight: bold;
	color: #fff;
}
.wakateBorderList01 .listLabel .num {
	font-size: 7.5rem;
	line-height: 1;
}
.wakateBorderList01 .listContent {
	flex: 1;
	margin-left: 25px;
}

/* wakateTopicBlock */
.wakateTopicBlock01 .topicText {
	margin-left: 210px;
}
.wakateTopicBlock01 .hasTopicImg {
	position: relative;
}
.wakateTopicBlock01 .hasTopicImg::before {
	content: "";
	display: block;
	position: absolute;
	top: -157px;
	left: 28px;
	width: 150px;
	height: 157px;
	background: url(/nenkin/shisankeisei/images/wakate_img_13.png) no-repeat 0 0;
	background-size: cover;
}

/* wakateAccBlock */
.wakateAccBlock01 > .blockInner {
	background: #fff;
}

/* wakateFlexColumn */
.wakateFlexColumn01 {
	display: flex;
	gap: 33px;
}
.wakateFlexColumn01 > * {
	display: flex;
	flex-direction: column;
	flex: 1 1 0;
}
.wakateFlexColumn01 > * > .flexText {
	height: 100%;
}

/* wakateColorBlock */
.wakateColorBlock01 {
	padding: 25px 15px;
	box-sizing: border-box;
}

/* wakateBalloonCommentBox */
.wakateBalloonCommentBox01 {
	margin-top: 35px;
}
.wakateBalloonCommentBox01::after {
	width: 119px;
	height: 137px;
	background: url(/nenkin/shisankeisei/images/wakate_img_02.png) no-repeat 0 0;
	background-size: cover;
}

/* wakateCvBlock */
.wakateCvBlock01 > .columnInner {
	padding: 40px 0;
}
.wakateCvBlock01 .hasCvImg {
	position: relative;
}
.wakateCvBlock01 .hasCvImg .cvImg {
	content: "";
	position: absolute;
	top: -130px;
	left: 0;
	width: 198px;
	height: 153px;
}

/* wakateGlyph */
.wakateGlyphLamp.glyphLamp02 > span {
	padding-left: 55px;
}
.wakateGlyphLamp.glyphLamp02 > span::before {
	width: 30px;
	height: 60px;
	margin-top: -33px;
}

/* wakateIcon */
[class*="wakateIcon"] > span {
	display: inline-block;
	position: relative;
}
[class*="wakateIcon"] > span::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	background-repeat: no-repeat;
	background-size: cover;
}
.wakateIconWorry01 > span {
	padding-left: 40px;
}
.wakateIconCheck01 > span {
	padding-left: 35px;
}
.wakateIconWorry01 > span::before {
	top: 2px;
	width: 29px;
	height: 30px;
	background-image: url(/nenkin/shisankeisei/images/wakate_icon_01.svg);
}
.wakateIconCheck01 > span::before {
	content: "\e947";
	top: -8px;
	font-family: 'icon_type2018';
	font-size: 2.8rem;
	color: #f7920e;
}

@media screen and (max-width: 767px) {
	/* wakateMvBlock */
	.wakateMvBlock01 {
		margin: 0 -10px;
		padding-top: 20px;
	}

	/* wakateImgColumn */
	[class*="wakateImgColumn"] {
		display: block;
	}
	[class*="wakateImgColumn"] .colImg {
		width: auto;
		margin: 0 auto;
	}
	.wakateImgColumn01 .colImg {
		max-width: 220px;
	}
	.wakateImgColumn02 .colImg {
		max-width: 154px;
	}
	.wakateImgColumn01 .colText {
		margin: 20px 0 0;
	}
	.wakateImgColumn02 .colText {
		margin: 25px 0 0;
	}

	/* wakateGridBlock */
	.wakateGridBlock01 {
		grid-template-columns: 1fr;
		grid-template-areas:
			"img"
			"ttl"
			"text";
		gap: 18px;
		margin-top: 20px !important;
		padding-left: 12px;
	}
	.wakateGridBlock01 .gridImg img {
		width: 100%;
		max-width: 100px;
	}
	.wakateGridBlock01 .gridTtl {
		margin-bottom: 0;
	}
	.wakateGridBlock01 .gridText {
		margin-left: 0;
	}

	/* wakateTableLayout */
	table.wakateTableLayout01 > tbody > tr > td {
		padding-left: 10px;
		padding-right: 10px;
	}

	/* wakateBorderList */
	.wakateBorderList01 {
		margin-top: 0;
	}
	.wakateBorderList01 .listItem {
		display: block;
		padding: 25px 15px 20px;
	}
	.wakateBorderList01 .listLabel {
		width: 73px;
		height: 70px;
		margin: 0 auto;
		font-size: 1rem;
	}
	.wakateBorderList01 .listLabel .num {
		font-size: 4rem;
	}
	.wakateBorderList01 .listContent {
		margin: 15px 0 0;
	}

	/* wakateTopicBlock */
	.wakateTopicBlock01 .topicText {
		margin-left: 0;
	}
	.wakateTopicBlock01 .hasTopicImg {
		margin-top: 125px;
	}
	.wakateTopicBlock01 .hasTopicImg::before {
		top: -115px;
		left: 50%;
		transform: translateX(-50%);
		width: 110px;
		height: 115px;
	}

	/* wakateSpScroll */
	.wakateSpScroll01 {
		overflow: auto;
	}
	.wakateSpScroll01 > * {
		min-width: 610px;
		margin-bottom: 10px;
	}
	.wakateSpScroll01::-webkit-scrollbar{
		width: auto;
		height: 15px;
	}
	.wakateSpScroll01::-webkit-scrollbar-track{
		background: #dedede;
		border-radius: 10px;
		border-radius: 10px;
	}
	.wakateSpScroll01::-webkit-scrollbar-thumb{
		background: #0ca26c;
		border: solid 3px #dedede;
		border-radius: 10px;
		box-sizing: border-box;
	}

	/* wakateAccBlock */
	.wakateAccBlock01.jsAccTitle > .blockInner *[role="tabpanel"] {
		padding: 25px 12px;
	}
	.wakateAccBlock01 .accLeadText {
		margin: 0 12px;
	}

	/* wakateFlexColumn */
	.wakateFlexColumn01 {
		flex-direction: column;
		gap: 20px;
	}

	/* wakateColorBlock */
	.wakateColorBlock01 {
		padding: 20px 8px;
	}

	/* wakateBalloonCommentBox */
	.wakateBalloonCommentBox01 {
		margin-top: 30px;
	}
	.wakateBalloonCommentBox01::after {
		width: 78px;
		height: 90px;
	}

	/* wakateCvBlock */
	.wakateCvBlock01 > .columnInner {
		padding: 25px 10px;
	}
	.wakateCvBlock01 .hasCvImg {
		margin-top: 105px;
		padding-top: 30px;
	}
	.wakateCvBlock01 .hasCvImg .cvImg {
		top: -102px;
		left: 50%;
		transform: translateX(-50%);
		width: 155px;
		height: 120px;
	}

	/* wakateGlyph */
	.wakateGlyphLamp.glyphLamp02 > span {
		padding-left: 45px;
	}
}
